/*Designer: Rajesh Rajpoot*/
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light.eot');
    src: url('../fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light.woff2') format('woff2'),
         url('../fonts/opensans-light.woff') format('woff'),
         url('../fonts/opensans-light.ttf') format('truetype'),
         url('../fonts/opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff2') format('woff2'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{ margin:0px; padding:0px;}
body {
	background:#fff;
	font-weight:300;
	height:100%;
	line-height:1.6;
	min-height:100% !important;
}

html {
	min-height:100% !important;
}
p{ color: #605757;
    font-size: 14px;
    text-align: center;
}
::selection {
	background:#4386f9; /* WebKit/Blink Browsers */
	color:#fff;
	box-shadow:0;
}

::-moz-selection {
	background:#fc8f30; /* Gecko Browsers */
	color:#fff;
	box-shadow:0;
}
pre[class*="htmlCodeCollapse"] {
    border-radius:$border-radius;
    margin:0 0 1.336em 0;
    padding:.3em 1em 1em 1em;
    font-size:1.125em;
    @include breakpoint(b2) {
        font-size:.806em;
    }
}

.blue-css-square { height:20px; width:20px; background-color:#3498db;margin-top:3px; }
.green-css-square { height:20px; width:20px; background-color:#2ecc71;margin-top:3px; }
.purple-css-square { height:20px; width:20px; background-color:#9b59b6;margin-top:3px; }
.dark-blue-css-square { height:20px; width:20px; background-color:#34495e;margin-top:3px; }
.red-css-square { height:20px; width:20px; background-color:#FF3B30;margin-top:3px; }
.teal-css-square { height:20px; width:20px; background-color:#1abc9c;margin-top:3px; }
.orange-css-square { height:20px; width:20px; background-color:#ff7454;margin-top:3px; }
.silver-css-square { height:20px; width:20px; background-color:#BDC3C7;margin-top:3px; }
.seagul-css-square { height:20px; width:20px; background-color:#65C6BB;margin-top:3px; }
.pinkish-css-square { height:20px; width:20px; background-color:#F64747;margin-top:3px; }

a { color:#4386f9; cursor:pointer; }
a:hover { color:#ff7454; text-decoration:underline; cursor:pointer; }
.link-white a { color:#fff; }
.link-white a:hover { color:#fafafa; text-decoration:none; }

.center-vertically { display:table-cell; text-align:center; vertical-align:middle; }
.center-vertically-left { display:table-cell; text-align:left; vertical-align:middle; }
.center-vertically-right { display:table-cell; text-align:right; vertical-align:middle; }
.border-bottom-none { border-bottom:0 !important; }
.border-top-white { border-top:2px solid #fff; }
.border-top { border-top:1px dotted #d2d2d2; }
.border-bottom { border-bottom:1px dotted #d2d2d2; }
.border { border:1px solid #CCCCCC; }
.border-white { border:1px solid #fff !important;}
.no-border { border:0 !important;}
.no-padding { padding:0 !important; }
.no-margin { margin:0 !important; }
.no-border-radius { border-radius:0 !important; }
.br-50 { border-radius:50% !important; }
.br-2 { border-radius:2px !important; }
.full-width { width:100%; }
.padding-right-0 { padding-right:0px !important; }
.padding-left-0 { padding-left:0px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt30 { padding-top:30px !important; }
.pt40 { padding-top:40px !important; }
.pt50 { padding-top:50px !important; }
.pt60 { padding-top:60px !important; }
.pt100 { padding-top:100px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb30 { padding-bottom:30px !important; }
.pb40 { padding-bottom:40px !important; }
.pb50 { padding-bottom:50px !important; }
.pb60 { padding-bottom:60px !important; }
.pb100 { padding-bottom:100px !important; }

.mt0 { margin-top:0; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important;
    text-align: center;
}
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt75 { margin-top:75px !important; }
.mt55 { margin-top:55px !important; }
.mt100 { margin-top:100px !important; }
.mb0 { margin-bottom:0; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb100 { margin-bottom:100px !important; }

.mg5 { margin:5px !important; }
.p15 { padding:15px !important; }
.ml15 { margin-left:15px !important; }
.ml5 { margin-left:5px !important; }
.mr15 { margin-right:15px !important; }
.mr5 { margin-right:5px !important; }
.ml20 { margin-left:20px !important; }
.mr20 { margin-right:20px !important; }
.background-blue { background-color:#0060AE !important; }
.background-light-grey { background-color:#fafafa !important; }
.background-white { background-color:#fff !important; }
.background-main { background-color:#ff7454 !important; }
.container-header { padding-left:0; padding-right:0; }
.success-rw {
	background-color:#2ecc71;
}

section {
	overflow:hidden;
}


.btn-ineer .btn-primary{ background-color:#0060ae; border-radius:0px;}
 
.margin-top10 {
  margin-top: 10px;
}
.fsize13 {
  font-size: 13px !important;
  line-height: 17px !important;
}
#topBar a.logo {
    top: 14px;
  display: inline-block; margin-top:5px;

}

.color-icon {
    background-color: rgba(47, 50, 79, 0.9);
    padding: 0 15px;
}
.block {
  display: block !important;
}
#topBar a.social {
  font-size: 16px;
  height: 24px;
  line-height: 26px;
  width: 24px;
}
a.social {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
       color: #fff;
    display: inline-block;
    font-size: 15px !important;
    height: 30px !important;
    line-height: 30px !important;
    margin: 10px 2px 0 0;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    width: 30px !important;
}
a.social.fa-facebook:hover {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important;
  color: #fff !important;
}
a.social.fa-twitter:hover {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important;
  color: #fff !important;
}
a.social.fa-google-plus:hover {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important;
  color: #fff !important;
}
a.social.fa-facebook{
  background: #3b5997 none repeat scroll 0 0 !important;
  color: #fff !important;
}
a.social.fa-twitter {
  background: #41b7d8 none repeat scroll 0 0 !important;
  color: #fff !important;
}
a.social.fa-google-plus {
  background: #d64937 none repeat scroll 0 0 !important;
  color: #fff !important;
}

a.social.fa-linkedin {
    background: #238cc8 none repeat scroll 0 0 !important;
    color: #fff !important;
}

a.social.fa-pinterest {
    background: #e13138 none repeat scroll 0 0 !important;
    color: #fff !important;
}

a.social.fa-file-pdf-o {
    background: #3864A3 none repeat scroll 0 0 !important;
    color: #fff !important;
}



a.social.fa-linkedin:hover {
    background: #000000 none repeat scroll 0 0 !important;
    color: #fff !important;
}

a.social.fa-pinterest:hover {
    background: #000000 none repeat scroll 0 0 !important;
    color: #fff !important;
}

a.social.fa-file-pdf-o:hover {
    background: #000000 none repeat scroll 0 0 !important;
    color: #fff !important;
}





.form-area {
    margin-top: 15px;
}


.new-table {
    text-transform: uppercase;
	font-size:10px;
}

.new-table-main{
	font-size:12px;
}


.social-top{  font-size: 15px;
    position: absolute;
    right: 0;
    top: 10px;}
.social-top strong{ color:#00568D;}
.social-top a{ color:#000000;   transition: all 0.2s ease 0s;}
.social-top a:hover{ color:#4386F9;   transition: all 0.2s ease 0s;}
.menu-main-top.navbar-default{ background-color:inherit;}
.menu-main-top{ background-color:inherit; width:100%; border:none; color:#fff;}
.menu-main-top.navbar-default .navbar-nav>.active>a{background-color:#ed1c24; color:#FFFFFF	; }
.menu-main-top.navbar-default .navbar-nav>li a:hover{ background-color:#ed1c24; color:#FFFFFF; 
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  }
.menu-main-top.navbar-default .navbar-nav>li>a{ color:#FFF; text-transform: uppercase; 
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;

}
.menu-main-top.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ background-color:#ed1c24; color:#FFFFFF;}
 .dropdown-menu>li>a:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #4386F9;
}
.dropdown-menu{ border-radius:0px; }
.dropdown-menu>li{ border-bottom:1px solid #333333; text-transform: capitalize;}
.dropdown-menu>li:last-child{ border-bottom:none;}
.menu-main-top.navbar-default .nav>li>a{ padding-left: 19px;
  padding-right:19px;
  font-size: 16px;}
.logo img{ width:100%;}
.menu-main-top.navbar{ margin-bottom:0px; border-radius: 0;
    top: 0px;
    left: 0px;
}

/*bannre*/
/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


.carousel,
.carousel-inner,
.carousel-inner .item {
      height: 100%;
    top: 0px;
    left: 0px;
}
.carousel-control.left{ background-image:none;}
.carousel-control.right{ background-image:none;}
/*close banner*/
/* Carousel Testimonial */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top:0px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top:0px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: auto;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
/*close Testimonial*/
.banner-type-main{ position:relative;}
.banner-type-div{  background: rgba(32, 75, 96, 0.8);
  position: absolute;
  border-top: 2px solid #FFF;
  width: 100%;
  top: -125px;
  padding-bottom: 5px;}
.type-heading .btn-default.no-border-radius{ color:#fa6f1c; }
.type-heading .btn-default.no-border-radius h3{ color:#fa6f1c; padding: 5px 15px; margin-top:10px;}
.all-type-menu{}
.all-type-menu ul{}
.all-type-menu li{ list-style:url(../images/type_bg.png) inside; 
    color: #fff;
    line-height: 28px; text-transform:uppercase; font-size: 15px;}
.section-welcome {
padding:20px 0 10px;

}

.section-head {
  text-align: left;
}
.section-head .section-title {
  margin-bottom:0px;
  text-transform: capitalize;
  letter-spacing: 0.05em; color:#000000;  font-family: 'open_sansregular';
}
.section-head h2{font-family: 'open_sansregular';}

.section-head .section-image { background:url(../images/bus_bg.png) no-repeat left;
  margin-bottom: 10px; padding-top:13px;
}
.section-head .section-image:before, .section-head .section-image:after {
  content: '';
  display: inline-block;
  vertical-align: bottom;
  width:50%;
  height:5px;
 background:url(../images/bus_line_bg.png) repeat left center; 
  
}
.color-white{ color:#fff;}
.section-indian-tours-main{ background:url(../images/indian_back_bg.png) no-repeat center center; background-size:cover;}
.section-indian-tours-div{ background: rgba(1, 50, 76, 0.9); padding: 30px 0 20px;}
.indian-tours-title .section-head .section-title{ color:#FFF;}
.indian-box {
    background-color:#fc8f30;
    border: 2px solid #fff;
}
.indian-package {
  text-align: center;
  color: #fff;
}
.indian-package h3 {
  text-align: center; margin:10px 0px;
  color: #fff;
}

.service-box{ border:2px solid #e5e4f5;}
.indian-caret{ color:#4386f9;}
.service-main .section-welcome {
  padding-bottom: 0px;
}
.section-footer{ background-color:#232331; color:#FFF;}
.footer-box h3{ color:#fff;}

.address-social-color {   
    color: #000000;
    background-color: #E6E7E8;
  border-radius: 100%;
  height: 30px;
  width: 30px;
  text-align: center;
  padding: 4px;}
.box-icon span {
  color: #ABA1A1;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.address-social-color.btn:hover{ color:#ABA1A1; !important;}
.box-icon {
  background-color: #4386f9;
  border-radius: 50%;
  display: table;
  height: 100px;
  margin: 0 auto;
  width: 100px;
  margin-top: -61px;
  border: 4px solid rgba(255,255,255,0.4);
  
}
.all-type-menu.footer-menu{}
.all-type-menu.footer-menu ul{}
.all-type-menu.footer-menu li{ border-color:#75737f;}
.all-type-menu.footer-menu li a{ color:#969697; text-transform:capitalize; font-size:16px;}
.footer-fom .form-control{ background-color:#27262c; border-radius:0px; border-color:#5f6064; color:#039;}
.footer-btn{ background-color:#4386f9; text-transform:uppercase; border-radius:0px; border:none;}
.address-color p{ color:#969697; font-size:16px; }
.section-copyright{ background-color:#dcdcdc; padding:10px 0px 0px 0px; font-size:12px; border-top:1px solid #333333;}
.section-copyright p{ font-size:12px; color:#000;}
#quote-carousel p {
    padding: 0 1.5%;
}

#owl-demo .item{
        margin: 0px; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;
    }
#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }

#demo {
    overflow: hidden;
    position: relative;
}
.arrow-right .glyphicon-chevron-right::before{ content:normal;}
.arrow-right .glyphicon-chevron-left::before{ content:normal;}
.arrow-color{ }
.arrow-color > img {
  width: 100%;
  margin: 12px;
}

.arrow-right .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{  width: 50px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ margin-top: -35px;
    height: 40px;
}

.arrow-right .carousel-control{ opacity:100;}

.owl-theme .owl-controls .owl-page:nth-child(1n+4){ display:none;}



.call-top {
    position: relative;
}

.inquiry-back{ background-color:#FFF; padding:5px; border-left:1px solid #dedede; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}

.inquiry-hedding h4 {
    margin: 0;
    padding: 5px 0 5px 10px;     text-transform: capitalize;
    text-align: left;
}

.inquiry-back .form-group{ margin-bottom:10px;}

.welcome {
    margin-top: 20px;
}
/*news*/

.vticker{
}
.vticker ul{
	padding: 0;
}
.vticker li{
	list-style: none;
	border-bottom: 1px solid #dedede;
	padding: 10px; color:#6b6b6b;
}
.et-run{
	background: #FFF;
}
/*news close*/

.new-main .inquiry-back {
    padding: 0px !important;
}


.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom:10px;
}

#fade-quote-carousel.carousel {
  padding-bottom: 35px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0.8;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom:2px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;  padding: 5px;
}
#fade-quote-carousel .profile-circle {
    width: 85px;
    height:85px;
    margin: 0 auto;
    border-radius: 100px;
}
#fade-quote-carousel .profile-circle img {
    border-radius: 50px;}
/**/
/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #4386F9;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 15px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #4386F9;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 15px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;

}
/* End carousel */

/**/
.portfolio-hedding h4{ margin:0px; padding:8px 0px; color:#FFF; text-transform: capitalize;}


.column_title_left::after {
  background: #0060AE none repeat scroll 0 0;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  width: 60px;
}
.column_title_left::after {
  bottom: -1px;
  left: 0;
  margin-left: 0;
}
.column_title_left {
  color: #FFF;
  display: inline-block;
  font-family: Roboto;
  font-weight: 300;
  position: relative;
}
.column_title_left {
  border-bottom: 1px solid #373743;
  display: block;
  font-size: 22px;
  padding-bottom: 10px;
  text-align: left;
  width: 100%;     text-transform: capitalize;
}
.section-claints{ background:url(../images/claints_back.png) repeat-x left center;}

.section-claints .thumbnail{ margin-bottom:0px;}

.dropdown-menu{ background-color:#FFFFFF;  border-top:1px solid #eeeeee;  border-bottom:none; border-left:none; border-right:none;}  
.dropdown-menu {
    border-radius: 0px; 
}

.dropdown-menu>li>a{ color:#000; line-height: 2; font-size: 14px;}
.dropdown-menu>li {
    border-bottom: 1px solid #eeeeee;

}
section {
   overflow: hidden;
    background: none repeat scroll 0 0 #FFFFFF;
    /* border-radius: 5px; */
padding: 0px 5px 0px 5px;
    /* margin-right: 15px; */

}
.section h3{
	color: #00558D;
}
.subm{
margin: 5px;
    float: right;}
	.client-outer {
background: url(../images/claints_back.png) repeat left center;
}
	
	.mb20 {
    margin-bottom: 20px;
}
.country-outer .owl-controls{
display:none;
}
.SH-Client{
    max-width: 175px;
    margin: 10px auto 0px 0px;
  
}
.SH-Client img{
 width: 100%;
   height: 90px;
 border: 1px solid #C3C3C3;
}
.client-outer
{
	
 background: url(../images/claints_back.png) repeat left center;
margin-bottom: 0;
    padding: 0px;
}
.customNav-Outer {
  position: relative;
}
.customNavigation {
 text-align: right;
    position: absolute;
    right: -52px;
    margin: 1px;
    /* margin-bottom: -17px; */
    /* margin-left: 2px; */
    top: -30px;
  
}
.customNav-Outer .customNavigation .btn {
  background-color: #699EF7;
    /* border-radius: 0px; */
    padding: 0px; border-radius: initial;
    border: 0px;
    /* margin-right: 4px; */
    line-height: 0;
}
.customNav-Outer .customNavigation i {
      color: #fff;
    /* padding: 10px; */
    width: 24px;
    /* height: 35px; */
    font-size: 22px;
}
.customNav-Outer .customNavigation .prev:hover i, .customNav-Outer .customNavigation .next:hover i {
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  background-color: #00568D;
}
.navbar-right .dropdown-menu{ right:inherit; left:0px;}

.fot p {
    text-align: right;}
.alist {
  
}
.alist ul li {
    list-style-position: inside; list-style-type:square;
}


.carousel-inner > .item > a > img, .carousel-inner > .item > img{ width:100%;}
#header-top span{color:#CCC; padding-right: 5px;}
#header-top {
   
    border-bottom: 1px solid #333;
	background-color: #1B1B1B; color:#CCC;
    height: auto;
    line-height: 35px;
}
.phone-email {
    float: left;
    margin-right: 15px; color:#CCC;
}
.phone-email i{ color:#ABA1A1;}
.phone-email-2::before {
    margin-right: 15px;
}

.phone-email i {
    margin-right: 10px;
}
.social-ul {
    float: right;
    height: 100%;
    overflow: hidden;
}
.social-ul li, .social-ul li a {
    float: left;
    list-style: outside none none; color:#ABA1A1;
}
.social-ul li:first-child a {
    border-left: 1px solid #7B6060; 
}
.social-ul li.social-facebook a:hover, .social-ul-2 li.social-facebook a {
    background-color: #3864A3; color:#FFF;
}
.social-ul li a {
    border-right: 1px solid #7B6060;
    font-size: 15px;
    height: 35px;
    text-align: center;
    width: 35px;
}
.social-ul li:hover i, .header-search-a:hover i, .box-icon:hover .box-icon-i-2 i, .portfolio-link:hover i, .portfolio-zoom:hover i {
    animation: 0.3s ease 0s normal forwards 1 running toTopFromBottom;
}
.social-ul li.social-twitter a:hover, .social-ul-2 li.social-twitter a {
    background-color: #40bff5; color:#FFF;
}
.social-ul li.social-google a:hover, .social-ul-2 li.social-google a {
    background-color: #eb5e4c; color:#FFF;
}
.social-ul li.social-linkedin a:hover, .social-ul-2 li.social-linkedin a {
    background-color: #238cc8;color:#FFF;
}
.social-ul li.social-pinterest a:hover, .social-ul-2 li.social-pinterest a {
    background-color: #e13138;color:#FFF;
}
a, .button, .phone-email, .phone-email i, .header-search, .widget-about-2 > ul > li > i, .comment-form .button-3, .tparrows{transition: color 0.1s linear 0s, border 0.1s linear 0s, opacity 0.1s linear 0s, background-color 0.1s linear 0s;}

.logoin_main{ float:right;}
.logoin_main .phone-email:last-child{ margin-right:0px;} 

.logoin_main .phone-email a{ color:#CCC;
    text-transform: capitalize;}
	
.contact-div address{ margin-bottom:0px;}
.contact-div section{ border:none;}






.templatemo-contact-map{ color:#000 !important;}

#bodyContent b {
    color: #000 !important;
}
.contact-infos {

}
.customNavigationleft {
    position: absolute;
    left: -50px;
    z-index: 9999;top: 30px;
}
.customNavigationright {
    position: absolute;
    right: -35px;
    z-index: 999; top: 30px; 
}

.customNavigationright .btn{color:#000; border-radius: 0px; font-size:25px;}

.customNavigationleft .btn{ color:#000; border-radius: 0px; font-size:25px; }
.customNavigationleft .btn:active{ box-shadow:none;}
.customNavigationright .btn:active{ box-shadow:none;}


.top-main {
   background-color:#0060ae;
}

.section-head h2{ margin-top:0px;}

.inquiry-div .form-horizontal .control-label{ text-align:left !important;}

.pdf-footer h5 {
    margin: 0px;
}
.footer-icon h5 {
    margin: 10px 0px 0px 0px;
}

.content h4 {
    margin: 7px 0px 7px 0px;
}

.service-main-padd {
    margin-bottom: 30px;
    margin-top: 10px;
}


.arrow1 .glyphicon-chevron-left:before {
    content: ""; display:none;
}
.arrow2 .glyphicon-chevron-right:before {
    content: "";
}
.arrow2 .carousel-control{ text-shadow:none; opacity:100; color:#FFF;}

.arrow1 .carousel-control{ text-shadow:none; opacity:100; color:#FFF;}
.arrow2 .carousel-control i{ font-size:40px;}
.arrow1 .carousel-control i{ font-size:40px;}

.header01 .extra-info > div {
  padding: 35px 15px 0;
}
.extra-info > div {
  text-align: left;
}
.extra-info span {
  color: #777;

}
.extra-info h3 {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1.2;
}
.site-header, .extra-info h3 {
  color: #111111;
}
.extra-info i {
  display: inline-block;
  float: left;
  font-size:25px;
  margin-bottom:5px; width: 22px;
  margin-right: 10px; color:#999;
}
.extra-info.center.header07-end {
    padding-top: 20px;
}
.mail-text {
    margin-left: 30px;
}

.top-sosal{  font-size: 16px;
  font-weight: normal;
  letter-spacing: normal;color: black !important;
  line-height: 1.2;}


.top-box{ padding-left:10px; width:19%; line-height: 30px; border-right: 1px solid #a9a9ab;}

.top-box4{padding-left:10px;}
.top-box3{  width:22%; padding-left:10px; border-right: 1px solid #a9a9ab;}





#pl-6 .panel-grid-cell .so-panel {
    margin-bottom: 30px;
}
.panel-grid-cell .so-panel.widget {
    zoom: 1;
}
.panel-grid-cell .so-panel.widget:before {
    content: '';
    display: block;
}
.panel-grid-cell .so-panel.widget:after {
    content: '';
    display: table;
    clear: both;
}
.widget_pw_icon_box .icon-box {
    display: inline-block;
    width: 100%;
    border: 1px solid #e6e6e6;
    border-bottom: 2px solid #b9babc;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    padding: 19px 10px 20px 10px;
    line-height: 1.3;
    transition: all 100ms ease-out;
}


.worldclock{
	text-align:center;
	
	}
	.worldclock p{
	text-align:center;
	
	}
.widget_pw_icon_box .icon-box .fa {
    float: right;
    font-size: 45px;
    color: #b9babc;
    padding: 10px 0 10px 10px;
    transition: all 100ms ease-out;
}
.widget_pw_icon_box .icon-box img {
    float: right;
    font-size: 45px;
    color: #b9babc;
   
    transition: all 100ms ease-out;
}
a.icon-box {
    text-decoration: none;
}

.fa-dropbox:before {
    content: "ï…«";
}
.widget_pw_icon_box .icon-box__title {
    margin-top: 0;
    margin-bottom: 8px;
    font-size:20px;
}
 

.widget_pw_icon_box .icon-box__subtitle {
    color: #aaaaaa;
}
.widget_pw_icon_box .icon-box__subtitle {
    color: #605757;
    font-size: 14px;
}


.widget_pw_icon_box .icon-box{    line-height: 1.3;}


.panel-grid-cell .so-panel.widget:after {
    content: '';
    display: table;
    clear: both;
}


h3.htitle {
    background-color: #0060AE;
    color: #FFFFFF;
    padding: 5px 0px 5px 15px;
    font-size: 20px;
}
h3.htitle1 {
	background-color: #232331;
    color: #FFFFFF;
    padding: 5px 0px 5px 15px;
    font-size: 20px;
}

.arrow-right .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{  width: 30px; line-height:0px;}

.gallery-block{ display:none;}
.service-padding{ margin-bottom:20px;  min-height:145px;}

.carousel-inner.services-img-whith .item > a > img, .carousel-inner > .item > img{ width:auto;}

.service-aroow .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{  margin-top:0px;}
.service-aroow .carousel-control{ color:#000; text-shadow:none; opacity: 100;}



 




@media (min-width:768px) {
	.mt30-lg { margin-top:30px !important; }
	.mt20-lg { margin-top:20px !important; }
}

/* Portrait tablets and medium desktops */

@media (max-width:992px) {
	.mt15-md { margin-top:15px !important; }
}
@media (max-width:991px) {
.logo-center-div{ text-align:center;}	
.gallery-none{ display:none;}		
.gallery-block{ display:block;}
	
}


@media (max-width:1024px) {

.topbar-left .col-md-5 {
    width: auto;
    margin: 0px;
    padding: 0px;
    float: none;
}
.topbar-right .col-md-7 {
    width: auto;
    margin: 0px;
    padding: 0px;
    float: none;
}


}
@media (max-width:1024px) {

.topbar-left {
    font-size: 13px;
}
.topbar-right {
    font-size: 13px;
}


}

@media screen and (min-width:0px) and (max-width:1023px) {
	
.topbar-left .col-md-5 { display:none;

}
.topbar-right .col-md-7 {
display:none;
}
		
	
	}


@media (max-width:1199px) {
	.mt15-lg { margin-top:15px !important; }
	
	
	.mail-text {
    margin-left: 0;
}
.menu-main-top.navbar-default .nav > li > a {
  padding-left: 12px;
  padding-right: 12px;
}

	
}


.tracking-despley-mobile {display: none; }

.tracking-despley-dextop {display: block; }


@media screen and (min-width:310px) and (max-width:768px) {

	.banner-type-div{ position:static;}	
.type-heading .btn-default.no-border-radius h3{  font-size:17px !important;}
.all-type-menu li{ font-size:inherit;}

.section-head .section-image:before, .section-head .section-image:after {

  width: 30%;
}

.tracking-despley-mobile {
    display: block;
}

.tracking-despley-dextop {
    display: none;
}



#quote-carousel .carousel-control.right{  right: 0;}
#quote-carousel .carousel-control.left{  left: 0;}


.navbar-default .navbar-brand {
    color: #FFF;
}
.navbar-default .navbar-toggle {
    border-color:#4386F9; background-color:#4386F9;
}

.arrow-color > img {
    width: 100% !important; 
}




.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ margin-top: -15px;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#000;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#222222;}
.navbar-default .navbar-toggle .icon-bar{ background-color:#FFF;}
.section-copyright p {
text-align: center;
}

.fot p {
    text-align: center !important;
}
.customNavigationright{ right:-12px !important;}

.customNavigationleft{ left:-12px !important;}

.SH-Client img{ height:100px;}
.SH-Client{     max-width: 200px;
    margin: auto;
    margin-top: 10px;}
.section-head h2 {

    font-size: 22px;
}
.top-main {
    bottom: 0px;
	position:relative;
}
.address p {
    text-align: left;
}

.section-head .section-title{margin-top: 12px;}

	}

@media screen and (min-width:768px) and (max-width:1024px) {
.footer-box {
    clear: both;
    padding-top: 15px;
}
	
.navbar-header {
display: none;
}	
.address p {
    text-align: left;
}
.top-main .navbar-collapse{  padding-left: 0px;
    padding-right: 0px;}
	
.top-main .container{padding-left: 0px;
    padding-right: 0px;}

.top-main {
    bottom: -15px;
    position: relative;
}
.menu-main-top.navbar-default .nav > li > a {
    font-size: 15px;
    padding-left: 13px;
    padding-right: 13px;
}
#topBar {
    padding-top: 10px;
}

.section-head h2 {
    margin-top: 25px !important;
}
.mail-text {
    margin-left: 0;
}
.menu-main-top.navbar-default .nav > li > a {
  padding-left: 11px;
  padding-right: 11px;
}


	}
@media screen and (min-width:0px) and (max-width:767px) {

.arrow-right .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{width:inherit;
    margin-right: 15px
}
.arrow2 .carousel-control i {
    font-size: 30px;
}
.color-icon{ padding: 0 9px;}

.arrow1 .carousel-control i {
    font-size:30px;
}
}

/* Landscape phones and portrait tablets */
@media (max-width:767px) {
	.p15xs { padding:0 15% 0 15%; }
	.hero-image { padding:0 15% 0 15%; }
	.hero-title { margin-top:50px; }
	.mg25-xs{ margin-top:25px; }
	.pt50 { padding-top:25px !important; }
	.content-60pd { padding:40px 0 40px 0; }
	.mt30-xs { margin-top:30px !important; }
	.mt15-xs { margin-top:15px !important; }
	.mt20-xs { margin-top:20px !important; }
	.mt40-xs { margin-top:40px !important; }
	.mt80-xs { margin-top:80px !important; }
	.mb30-xs { margin-bottom:30px !important; }
	.mb15-xs { margin-bottom:15px !important; }
	.mb20-xs { margin-bottom:20px !important; }
	.error-404 { font-size:80px; }
	
	
.extra-info {
    display: none;
}	


}


@media (max-width:768px) {
.mt20-sm { margin-top:20px !important; }
.mb20-sm { margin-top:20px !important; }
.pt20-sm { padding-top:20px !important; }

.menu-main-top { padding-right: 14px;
}

}






.d {
list-style: none;
}
.scree {
height: 200px;
overflow: hidden;
margin: 10px auto;

}
.din {
height:200px;
max-width:300px;
border:1px solid #ddd;
margin-left:10px; padding:5px; border-radius:4px;

line-height: 18px; cursor:pointer;
font-size: 15px;
text-align: center;
float: left;
}
.din h4 {
margin: 12px 0px 12px 0px; color:#000;
}

.din img {
    height: 188px; 
}







.d2 {
list-style: none;
}
.scree2 {
height:100px;
overflow: hidden;
margin: 10px auto;

}
.din2 {
height:200px;
max-width:200px;
border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
margin-left: 10px;
line-height: 18px; cursor:pointer;
font-size: 15px;
text-align: center;
float: left;
}

.din2 img {
    height: 100px;
}




.a ul{list-style: none;}





.a{overflow: hidden; margin:10px auto; height:100px; cursor:pointer;}
	.a li{height: 100px; width: 200px; border:1px solid #ddd; line-height: 2.4; font-size: 30px; text-align: center; float: left; margin-left:10px;}


.b-con .tex-news {
  border-bottom: 1px solid hsl(0, 0%, 87%);
  cursor: pointer;
  height: auto;
  line-height: 1.7;
  text-align: left;
  width: 100%;
}

 
.b {
  height: 188px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  text-align: left;
  width: 100%;
}
.b {list-style: none;}
.tex-news p {
    padding: 0px 11px 0px 10px; text-align:left;  
}
.tex-news h5{ background-color:#232331; color:#FFF;   padding: 5px 11px 5px 10px; }


.tracklist li {

    border-bottom: 2px dashed #e2e2e2;
    margin-top: 20px;
    list-style: none;
    margin-bottom: 20px;
    padding-bottom: 50px;

}
